<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Mailing masowy do klientów');
define('HEADING_TITLE_SEARCH', 'Szukaj:');

define('TABLE_HEADING_FIRSTNAME', 'Imię');
define('TABLE_HEADING_LASTNAME', 'Nazwisko');
define('TABLE_HEADING_ACTION', 'Akcja');
define('TEXT_DELETE_INTRO', 'Czy napewno chcesz usunąć tego użytkownika ?');
define('TEXT_INFO_HEADING_DELETE_CUSTOMER', 'Kasuj użytkownika');
define('TYPE_BELOW', 'Rodzaj');
define('PLEASE_SELECT', 'Wybierz');
define('TABLE_HEADING_ACCOUNT_STATUS', 'Skasuj wpis');

?>